/* 图表 */
.main {
  width: 1480px;
  height: 670px;
  position: relative;
  border: 1px solid gray;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}

/* 性别 */
.gender {
  width: 500px;
  height: 335px;
  /* border: 1px solid blue; */
  border-bottom: 1px solid gray;
  position: absolute;
  top: 0;
  left: 0;
}

.gender-chart {
  width: 100%;
  height: 300px;
}

/* 年龄 */
.age {
  width: 500px;
  height: 335px;
  /* border: 1px solid green; */
  border-top: none;
  position: absolute;
  top: 335px;
  left: 0;
}

.age-chart {
  width: 100%;
  height: 300px;
}

/* 地图 */
.map {
  width: 980px;
  height: 100%;
  /* border: 1px solid red; */
  border-left: 1px solid gray;
  position: absolute;
  top: 0;
  left: 500px;
}

.map-chart {
  width: 100%;
  height: 620px;
}

h2 {
  text-align: center;
  height: 35px;
}

.map h2 {
  height: 50px;
  font-size: 36px;
}